QGIS Application - Bug report #7373
joining DSV files to table attributes, stored in wrong column
2013-03-16 05:56 PM - Nikolai Go

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Linux/Ubuntu Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 16345
Description

When | merge attributes from DSV files the data is not getting stored to the correct field, instead it overwrites the second-to-the-last field in
the table. It happens with both comma-separated and tab-separated data.

I'm experiencing this on 1.9 (master) on Xubuntu 12.04 and has confirmed that the same files works properly in 1.8 (Lisboa) on Lubuntu
12.04

History

#1 - 2013-03-16 11:45 PM - Borys Jurgiel
- Priority changed from Normal to Severe/Regression

Doesn't it duplicate #7280, #7271 or #7068 ?

#2 - 2013-03-17 02:04 AM - Nikolai Go
- Status changed from Open to Closed

Borys Jurgiel wrote:

Doesn't it duplicate #7280, #7271 or #7068 ?

You're right. Thanks.
